.body{
width: 100%;
background: linear-gradient(-45deg, #D4145A, #666666, #00FFFF, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}  
div *::selection{
background:#523f86;
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#D4145A,#00FFFF);
color: #fff;    
}
.kodebtn{
background: #D4145A;
}
.icon_btns{
background: #00FFFF;
}    
.find_btn{
width: 100%;
height: 21px;
margin-top: 1px;
padding: 0;
outline: none;
border: none;
background: #D4145A;
color: #ffffff;
}
.sol_h4{
color: #000000;
}
